# scripts/deployment/check-existing-deployments.sh

Check for existing contract deployments on Ethereum Mainnet and Chain-138


**Uses common library**: no

**Has --help**: no

## Usage
`./scripts/deployment/check-existing-deployments.sh --help`

## Examples
```bash
./scripts/deployment/check-existing-deployments.sh --help
```
